@charset "GBK";


/************************************************************************************
	 									全局
************************************************************************************/
html	{ width:760px; margin:0 auto; padding:0;text-align:center;}
body	{ text-align:center; margin:0 auto; padding:0; width:760px; background-color:#ffffff;font-size:12px;}
p		{ padding:0; margin:0; border:0;}
a img	{ border:none; border:0px;}
img		{ border:0px;	}
div		{ margin:0;	padding:0;}
ul		{ list-style:none; margin:0;	padding:0; border:0;	}
li 		{ display:inline;	 margin:0;	padding:0; border:0;}
b		{ font-weight:normal;}
em		{ font-weight:normal;	font-style: normal;}
table	{ margin:0px; padding:0px; border:0px; border-collapse:collapse;}
form	{ padding:0; margin:0; border:0;}

/**************************************************************************************
									TOP区域样式
***************************************************************************************/

/*个性化标题区域样式开始*/
.ipt_Divright			{height:30px;}

/***************************************************************************************
					可移动区域样式
****************************************************************************************/
.czxcxz{border-width:12px;font-family:webdings;line-height:12px; font-size:12px;color:#999;}
.s-cursor	{cursor :hand ;}

#leftDivFooter, #centerDivFooter, #rightDivFooter{
	height:100%;
}/*每一个结构最后的DIV*/
#leftDiv, #centerDiv, #rightDiv{ text-align:left;}
.comeIn						{color:#333; font-size:13px;  text-decoration:underline;}
#container					{width: 760px; overflow:hidden;margin:0 auto;background-color:#fff;}
.left_Img					{ width:5%;text-align:left;	 height:26px;float:left;}
.conter_Img					{ float:left; width:90%; }
.right_Img					{width:5%; text-align:right; height:26px;float:right;}
.conter_Text01				{float:left; width:7%; line-height:26px; }
.conter_Text02				{float:left; width:45%;}
.conter_Text03				{float:right; width:40%; text-align:right;}

.sykz_link, .Conterbody					{text-align:left;}